public var header:GUISkin;
public var content:GUISkin;

function Start () {

}

function Update () {

}

function OnGUI(){
	GUI.skin = header;	//Setting up the GUI Skin.
	
	//Title
	GUI.Label(Rect(100,70,350,100),"#Epic");
	GUI.skin = content;	//Setting up the GUI Skin.
	
	//Menu Items
	if(PlayerPrefs.GetInt("Level") <= 4){
		if(GUI.Button(Rect(120,160,280,40),"Next Level")){
			PlayerPrefs.DeleteKey("PlayerGameScore");
			PlayerPrefs.DeleteKey("GameTime");
			PlayerPrefs.DeleteKey("PlayerLife");
			PlayerPrefs.DeleteKey("GameTime");
			Application.LoadLevel(1);	//Next level begins
		}
		if(GUI.Button(Rect(120,210,280,40),"Exit")){
			Application.LoadLevel(4);	//Score submission form.
		}
	}else{
		if(GUI.Button(Rect(120,160,280,40),"Main Menu")){
			Application.LoadLevel(4);	//Next level begins
		}
	}
}